# Rachet Launcher

Ratchet Launcher is a fork of the default Launcher with modified user interaction. Instead of free scrolling, apps are selected by swiping up and down, but in discrete "ticks", just like in the settings menus.

**WARNING: Untested on Bangle.js v1! Please test and give feedback.**

## Usage
- Choose app: Swipe up/down (top/bottom button on Bangle.js v1)
- Launch app: Tap screen (center button on Bangle.js v1)
- Return to clock: Swipe three ticks beyond first/last app in list

## Installation
1. Install Ratchet Launcher using App Loader
2. Uninstall default Launcher
3. Reload
